/*
NOTE: This version2.2 is a work in progress! Trying to get the z-index and position-ing of the house-banner
behaving in both IE6 AND Firefox is problematic...
*/

/* 
The following colours are used in this stylesheet.

left background (image only): #E3EDEF;
left selected/expanded background: #f5faff;
left/top unselected background: #99BAC1;
left/top hover background: #002C95;
lines: #99BBC4;
main text: black;
h1, highlight: #C03A00;
navigation text: #023B44;
toolbar text and nav spacing: white;
*/

/* Tag specific rules 
*******************************************************************************/
* {
	/* set even playing field for all browsers */
	margin : 0;
	padding : 0;
}
body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #023B44;
	background-color : #D5D5D5;
	/* decimal fontsize fixing font resizing bug in IE5/6 */
	font-size : 100.01%;
	padding : 5px 7px 0 7px;
}

img {border: 0;}
a {color: #3366CC; text-decoration: none; font-weight: bold;}
a:hover {color:#223377; text-decoration: none;}
a:focus {text-decoration: underline;}
h1 {margin-bottom : 0.6em; font-size: 1.5em; color: #F78F1E ; font-weight: bold;}
h2 {margin-bottom : 0.6em; font-size: 1.3em; font-weight: bold; color: #F78F1E;}
h3 {margin-bottom : 0.6em; font-size: 1em; font-weight: bold; color: #023B44;}
h4 {margin-bottom : 0.6em; font-size: .9em; font-weight: bold; color: #023B44;}
p {margin : 0 0 1em 0;}
ol,ul {margin: 0 0 1em 2em; }
ul li {}
ol li {}

table {
	border-collapse : collapse;
	border : 0;
	margin : 0 0 1em 0;
}

input,select,textarea {
	font-size : 1em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}


/* page wrapper
*******************************************************************************/
#cim_page-wrapper {
	/* set global base font size for entire page */
	font-size: 85.01%;
	position : relative;
	width:751px;
	text-align:left;
	padding:0px;
	position:relative;
	margin: auto;
	padding-bottom:0px;
}



/* Header 
*******************************************************************************/
#cim_header {
	background: #EF7300;
	position : relative;
	font-size : 0.85em;
	border-bottom : 1px solid #FFF;
/*	border-top : 1px solid #FFF; */
	height: 100px;
}
* html #cim_header {height : 100px;}


/* content wrapper
*******************************************************************************/
#cim_content-wrapper {
	/* creates fake left column background image */
	background: #FFF url(../img/bg_left_col.gif) 0 0 repeat-y;
	clear : both;
	border-top : 0px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
}

#cim_content-wrapper li { margin:10px 0 0 10px; list-style: disc; }

/* left column (secondary navigation)
*******************************************************************************/
#cim_left-col {
	font-size : 0.85em;
	width : 170px;
	float : left;
	position : relative;
	display : inline;
	z-index : 49;
}

/* first level items */

#cim_left-col ul {
	list-style-type : none;
	padding : 0;
	margin : 0;
}
#cim_left-col li {
	list-style-type : none;
	margin : 0;
}
#cim_left-col a {
	display : block;
	border-top: 1px solid #FFF;	
	border-bottom: 1px solid #BBB;
	padding: 6px 12px 6px 12px;
	width : 146px;
	\width : 170px;
	w\idth : 146px;
	color: #555;
	text-decoration : none;
	background : #DDD;
}
#cim_left-col a:hover, #cim_left-col a:focus {
	color : #000;
	background : #EEE;
}
#cim_left-col a.arrow {
	background : #DDD url(../img/arrow_green_side.gif) 150px 8px no-repeat; 
}
#cim_left-col a.arrow:hover, #cim_left-col a.arrow:focus {
	background: #EEE url(../img/arrow_white_side.gif) 150px 8px no-repeat;
}

/* first level EXPANDED items */

#cim_left-col li.highlight {background-color : #DDD;}
#cim_left-col li.highlight a {
	background-color : #EEE;
	border : 0;
	font-weight : bold;
}

#cim_left-col li.redhighlight {background-color : #DDD;  color: #F00;}
#cim_left-col li.redhighlight a {background-color : #DDD;  color: #F00;}
#cim_left-col li.redhighlight a:hover, {background-color : #EEE;  color: #F00;}

#cim_left-col li.highlight a:hover, #cim_left-col li.highlight a:focus {
	background : transparent;
	color : #000;
	text-decoration : none;
}
#cim_left-col li.highlight a.arrow {
	background: transparent url(../img/arrow_green_down.gif) 150px 8px no-repeat;
}
#cim_left-col li.highlight a.arrow:hover, #cim_left-col li.highlight a.arrow:focus {
	background: transparent url(../img/arrow_green_down.gif) 150px 8px no-repeat;
}

/* SECOND level items */
#cim_left-col li li.highlight a { font-weight : bold !important;}

#cim_left-col li li a {
	background-color : transparent;
	background-image : none !important;
	border : 0;
	font-weight : normal !important;
	padding : 6px 12px 6px 18px;
	width : 140px;
	\width : 180px;
	w\idth : 140px;
}
#cim_left-col li li a:hover, #cim_left-col li li a:focus {background-image : none;}

#cim_left-col media { clear:left;}


/* THIRD level items */
#cim_left-col li li.highlight li a {font-weight : normal !important;}
#cim_left-col li li li a {
	padding : 6px 12px 6px 28px;
	width : 130px;
	\width : 180px;
	w\idth : 130px;
	font-size : 0.9em;
	color : #333333;
}

/* orange highlighting - due to the cascade, several rules need overriding */
#cim_left-col a.highlight {color : #669933 ; font-weight : normal !important;}

#cim_left-col input {
	border : 1px solid #99BAC1;
	vertical-align : middle;
	padding : 1px 1px 2px 2px;
	width : 120px;
	margin-left:5px;
}

#cim_left-col input.go {
	border : 0;
	width : 25px;
	height : 18px;
	padding : 0;
}


/* main body content
*******************************************************************************/
#cim_main-content {
	font-size : 0.85em;
	padding : 6px 20px 1em 182px;
	position : relative;
	z-index : 5;
}
.no-right-col {
	padding-right: 14px !important;
}

* html #cim_main-content {
	overflow: visible;
	padding-left : 10px;
	height : 1%;
}
*:first-child+html #cim_main-content {
	padding-left : 10px;
	height : 1%;
}



/* bread crumbs
*******************************************************************************/
#cim_bread-crumbs {
	margin : 0 0 12px 0; 
	padding-left : 0; 
	padding-bottom : 6px; 
	list-style : none; 
	font-size : 1em;
	border-bottom : 1px solid #99BAC1;
	position : relative;
}
#cim_bread-crumbs li {
	display : inline; 
	margin-right : 6px; 
	padding-left : 14px;
	background : transparent url(../img/bullet_breadcrumb.gif) 0 60% no-repeat;
	color : #002C95;
}
* html #cim_bread-crumbs li {background-position : 0 70%;}
*:first-child+html #cim_bread-crumbs li {background-position : 0 70%;}

#cim_bread-crumbs li.first-item {
	background-image : none;
	padding-left : 0;
}

#cim_bread-crumbs li a {text-decoration : none;}
#cim_bread-crumbs li a:hover, #cim_bread-crumbs li a:focus {text-decoration : underline;}

#cim_bread-crumbs li.highlight {
	color: #333333;
}


/* generic reusable classes
*******************************************************************************/
.clear-hidden {
	clear : both;
	font-size : 1px; 
	line-height : 1px;
}

.float-left {float : left;}
.float-right {float : right;}

div.function-icons {
	float : right;
	cursor : default;
}
div.function-icons .noscript {
	display:none;
}
div.function-icons .scriptAvailable {
	display:inline;
}



/* arrow styles
*******************************************************************************/


img.bol_right
{
	border: none;
	width: 8px;
	height: 14px;
}
img.spacer
{
	width: 5px;
	border: 0; 
}

/* misc */
hr { color: #888;  height: 1px; width: 100%;  noshade; }

table.standardlisting {
    clear:right;
}
table.standardlisting td{
    padding:4px 4px 4px 4px;
}

table.standardlisting th{
    text-align:left;
}